# Lower Case First

[![NPM version][npm-image]][npm-url]
[![NPM downloads][downloads-image]][downloads-url]
[![Bundle size][bundlephobia-image]][bundlephobia-url]

> Transforms the string with only the first character in lower case.

## Installation

```
npm install lower-case-first --save
```

## Usage

```js
import { lowerCaseFirst } from "lower-case-first";

lowerCaseFirst("TEST"); //=> "tEST"
```

## License

MIT

[npm-image]: https://img.shields.io/npm/v/lower-case-first.svg?style=flat
[npm-url]: https://npmjs.org/package/lower-case-first
[downloads-image]: https://img.shields.io/npm/dm/lower-case-first.svg?style=flat
[downloads-url]: https://npmjs.org/package/lower-case-first
[bundlephobia-image]: https://img.shields.io/bundlephobia/minzip/lower-case-first.svg
[bundlephobia-url]: https://bundlephobia.com/result?p=lower-case-first
